.hr li{ list-style-image:url(assets/img/paytrax/list.png); list-style-position:outside; font-size:16px; ; padding:5px 0 0 0;}


.paytraxweb_img img{ width:772px; height:571px;}
.paytraxweb{position:relative;}
.paytraxweb h4{margin-bottom:5px;}
.paytraxweb p{color:#000;  font-size:16px; line-height:18px;}
.paytraxweb h4{color: #e4404a; font-size:25px; }

.paytraxweb .first-box{position:absolute; left:526px; top:-50px; text-align:center; width:15%;}
.paytraxweb .second-box{position:absolute; right:175px; top:5px; text-align:left; width:21%;}
.paytraxweb .third-box{position:absolute; right:180px; top:130px; text-align:left; width:20%;}
.paytraxweb .forth-box{position:absolute; right:154px; top:270px; text-align:left; width:16%;}
.paytraxweb .fifth-box{position:absolute; right:160px; top:390px; text-align:left; width:19%;}
.paytraxweb .six-box{position:absolute; left:745px; top:525px; text-align:left; width:14%;}
.paytraxweb .seven-box{position:absolute; left:500px; top:574px; text-align:center; width:17%;}
.paytraxweb .eight-box{position:absolute; left:240px; top:540px; text-align:center; width:20%;}
.paytraxweb .nine-box{position:absolute; left:153px; top:377px; text-align:right; width:15%;}
.paytraxweb .ten-box{position:absolute; left:154px; top:239px; text-align:right; width:14%;}
.paytraxweb .eleven-box{position:absolute; left:220px; top:100px; text-align:left; width:19%;}
.paytraxweb .twelve-box{position:absolute; left:275px; top:-7px; text-align:right; width:21%;}
.paytraxweb_img img {
    width: 772px;
    height: 571px;
}
.paytraxweb p {
    color: #000;
    font-size: 16px;
    line-height: 18px;
}
.margin-bottom-100 {
    margin-bottom: 100px;
}

.margin-top-100 {
    margin-top: 100px;
}
#more {
    display: none
}





.paytraxH a#myBtn {
    background: #e4404a;
    border-radius: 20px;
    color: #fff;
    padding: 8px 18px;
    font-size: 14px;
}


@media only screen and (min-width: 992px) {
    .hidden-md {
        display: none;
    }
}